Subject: RE: Rebasing apache 1.3.24-5
From: Nicholas Wourms <[email-masked]>
To: Richard Campbell <[email-masked]>
Cc: "Cygwin Mailing List \(E-mail\)" <[email-masked]>
Date: Thu, 11 Jul 2002 11:26:03 -0700 (PDT)

--- Richard Campbell <[email-masked]> wrote:
> >> Here is how to fix the problem,
> <snip>
> >> 2. Rebase the Apache module DLL's,
> >
> >For the record, what is your OS version?
> 
> I just did a large upgrade of cygwin and associated packages 
> on an ME box (probably 1-2 months worth), and noticed a rebase
> failure in a post-install script (flashed by so fast I couldn't 
> tell what it was).  Wasn't worth mentioning it, since I didn't
> know where it was and I probably don't use whatever it was a lot
> anyway, but if the latest apache out of the box has a rebase 
> issue, that was probably it and this would happen on ME as well
> as XP Pro.
> 

No it was totally worth mentioning!  I've had this problem for the last
month and half on WindowsME.  This confirms it, rebase doesn't work on
WindowsME! I knew it wasn't just me.  Now, if we could figure out why, and
supply Jason with the information necessary to fix it.  Would you be
willing to help in the effort?

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/